﻿.main-buttons-bar {
    padding-top: 20px;
    padding-bottom: 13px;
    padding-right: 18px;
}

    .main-buttons-bar .btn-toolbar {
        float: right;
    }

.main-footer-left-content {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.main-footer-center-content {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.main-footer-right-content {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.service-detail__service-item-wrapper_fix {
    min-height: 260px;
}

.service-detail__service-item-wrapper__title a {
        color: #000;
}